Bug 643171

Summary: [abrt] abrt-gui-1.1.13-2.fc13: raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Serhiy <nefelim>
Component: abrtAssignee: Jiri Moskovcak <jmoskovc>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: anton, dfediuck, dvlasenk, iprikryl, jmoskovc, kklic, mtoman, npajkovs
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:4b305b787d64a229706c622f8f671af131944377
Fixed In Version: abrt-2.0.1-2.fc15 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-04-26 16:17:39 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description Serhiy 2010-10-14 20:22:31 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/share/abrt/CCMainWindow.py
component: abrt
crash_function: raise
executable: /usr/bin/python
kernel: 2.6.34.7-56.fc13.i686.PAE
package: abrt-gui-1.1.13-2.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1287087683
uid: 500

Comment 1 Serhiy 2010-10-14 20:22:34 UTC
Created attachment 453560 [details]
File: backtrace

Comment 2 Fedora Update System 2011-03-27 00:31:00 UTC
abrt-2.0.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15

Comment 3 Fedora Update System 2011-03-27 02:50:45 UTC
Package abrt-2.0.0-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-03-29 19:57:22 UTC
abrt-2.0.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15

Comment 5 Fedora Update System 2011-03-30 02:28:47 UTC
Package abrt-2.0.0-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-03-30 16:45:17 UTC
abrt-2.0.0-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-3.fc15

Comment 7 Fedora Update System 2011-04-04 14:04:49 UTC
abrt-2.0.0-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-4.fc15

Comment 8 Fedora Update System 2011-04-15 15:04:16 UTC
abrt-2.0.0-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-5.fc15

Comment 9 Fedora Update System 2011-04-20 13:26:19 UTC
abrt-2.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-1.fc15

Comment 10 Fedora Update System 2011-04-21 16:42:43 UTC
abrt-2.0.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-2.fc15

Comment 11 Fedora Update System 2011-04-26 16:09:55 UTC
abrt-2.0.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.